/* Localized versions of Info.plist keys */

CFBundleName = "SDLoGL1";
CFBundleShortVersionString = "SDLoGL1 version 0.1";
CFBundleGetInfoString = "SDLoGL1 version 0.1, Copyright 2006 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2006 __MyCompanyName__.";
